@charset "utf-8";

/*----------------------------------------------------------------------------------------------
	base
----------------------------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------------------------
	top
----------------------------------------------------------------------------------------------*/
#movie_base {
  z-index: 0;
}

#header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
  z-index: 3;
}

.top-section01 {
  position: relative;
}



/* top-section03 */
.top-section03 {
  position: relative;
}

.l-section03_box01 {
  display: flex;
}

.p-section03_box01_txtbox {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #661a2a;
  color: #fff;
}

.p-section03_box01_txtbox_in {
  padding: 0 5%;
}

.p-section03_box01_img01 {
  width: 50%;
}

.l-section03_box02 {
  display: flex;
  flex-direction: row-reverse;
}

.p-top_contents_ttl01 {
  font-size: 31px;
  font-family: 'garamond', sans-serif;
  line-height: 1;
  letter-spacing: .05em;
}

.p-top_contents_ttl01.u-letter-s {
  letter-spacing: 0;
}

.p-top_contents_ttl01 .ttl_jp {
  font-size: 18px;
  /* letter-spacing: -.05em; */
  font-family: 'Zen Old Mincho', "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝B", serif;
  display: inline-block;
  transform: translateY(-0.5em);
  display: block;
  margin-top: 0.7em;
}

.p-top_contents_txt {
  font-size: 24px;
  line-height: 1.5;
  margin-top: 20px;
}

@media (max-width: 800px) {
  .top-section03 {
    /* margin-top: 60px; */
    position: relative;
  }

  .l-section03_box01 {
    display: flex;
    flex-direction: column-reverse;
  }

  .p-section03_box01_txtbox {
    width: 100%;
    display: flex;
  }

  .p-section03_box01_txtbox_in {
    width: 80%;
    padding: 50px 0%;
  }

  .p-section03_box01_txtbox_inner {
    margin: 0 auto;
    padding: 50px 0;
    width: 80%;
  }

  .p-section03_box01_img01 {
    width: 100%;
  }

  .l-section03_box02 {
    display: flex;
    flex-direction: column-reverse;
  }

  .p-top_contents_ttl01 {
    font-size: 27px;
    font-family: 'garamond', sans-serif;
    line-height: 1;
    letter-spacing: .05em;
  }

  .p-top_contents_ttl01 .ttl_jp {
    font-size: 11px;
    letter-spacing: -.05em;
    transform: translateY(-0.5em);
  }

  .p-top_contents_txt {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 20px;
    letter-spacing: -.05em;
  }
}


@media screen and (max-width: 800px) {}


a.c-info-btn {
  width: 480px;
  display: block;
  position: relative;
  padding: 0 60px;
  color: #000;
  font-size: 18px;
  letter-spacing: 0.05em;
  height: 63px;
  line-height: 63px;
  background: #fff;
  margin-top: 40px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

a.c-info-btn+a.c-info-btn {
  margin-top: 10px;
}

a.c-info-btn.soon {
  opacity: .4;
  pointer-events: none;
}

a:hover.c-info-btn {
  background: #a79292;
}

a.c-info-btn::after {
  display: block;
  position: absolute;
  content: "";
  width: 15px;
  height: 15px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  top: 40%;
  right: 20px;
  transform: rotate(45deg);
}

a.c-info-btn.u-link-blank {
  background: #333;
  color: #fff;
}

a.c-info-btn.u-link-blank::after {
  display: block;
  position: absolute;
  content: "";
  width: 18px;
  height: 18px;
  background: transparent;
  background-image: url(../img/icon_blank.svg);
  background-repeat: no-repeat;
  background-size: contain;
  right: 20px;
  top: 32%;
  border-top: none;
  border-right: none;
  transform: rotate(0deg);
}

a:hover.c-info-btn.u-link-blank {
  background:#111;
}

@media (max-width: 800px) {
  .top_banner_area {
    margin-top: 60px;
  }

  a.c-info-btn {
    width: 100%;
    display: block;
    position: relative;
    padding: 0 20px;
    /* color: #fff; */
    font-size: 15px;
    letter-spacing: 0.2em;
    height: 44px;
    line-height: 44px;
    margin-top: 20px;
  }

  a.c-info-btn::after {
    display: block;
    position: absolute;
    content: "";
    height: 8px;
    width: 8px;
    /* background: #fff; */
    top: 42%;
    right: 10px;
  }

  a.c-info-btn.u-link-blank::after {
    display: block;
    position: absolute;
    content: "";
    width: 14px;
    height: 14px;
    background: transparent;
    background-image: url(../img/icon_blank.svg);
    background-repeat: no-repeat;
    background-size: contain;
    right: 10px;
    top: 32%;
  }
}



.l-inner {
  max-width: 1200px;
  margin-inline: auto;
}

/* top-section02 */
.top-section02 {
  margin-top: 0;
  width: 100%;
  position: relative;
}

.top-section02_bg img {
  width: 100%;
  height: auto;
}

.top-section02_ttl01 {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (max-width: 800px) {
  .top-section02_ttl01 {
    padding: 0 13%;
  }

}



/* top-section location */
.l-section03_box_location {
  width: 100%;
  position: relative;
}

.top-section03_bg img {
  width: 100%;
  height: auto;
}

.p-location-ttlset {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  flex-direction: column;
  color: #fff;
  text-align: center;
}

.p-top_location_ttl01 {
  font-size: 31px;
  font-family: 'garamond', sans-serif;
  line-height: 1;
  letter-spacing: .05em;
}

.p-top_location_ttl01.u-letter-s {
  letter-spacing: 0;
}

.p-top_location_ttl01 .ttl_jp {
  font-size: 18px;
  font-family: 'Zen Old Mincho', "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝B", serif;
  display: inline-block;
  transform: translateY(-0.5em);
  display: block;
  margin-top: 0.7em;
}

.p-top_location_ttl02 {
  font-size: 24px;
  line-height: 1.5;
  margin-top: 20px;
}

.p-top_location_ttl03 {
  margin-top: 10px;
}

@media screen and (max-width: 800px) {

  .p-location-ttlset {
    padding: 0 10%;
  }

  .p-top_location_ttl01 {
    font-size: 27px;
  }

  .p-top_location_ttl01.u-letter-s {
    letter-spacing: 0;
  }

  .p-top_location_ttl01 .ttl_jp {
    font-size: 11px;
    transform: translateY(-0.5em);
    display: block;
    margin-top: 0.7em;
  }

  .p-top_location_ttl02 {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 20px;
  }

  .p-top_location_ttl03 {
    margin-top: 10px;
  }

  .p-location-ttlset a.c-info-btn {
    width: 100%;
    display: block;
    position: relative;
    padding: 10px 20px;
    font-size: 15px;
    letter-spacing: 0.2em;
    height: 65px;
    line-height: 1.4;
    margin-top: 20px;
  }

}